Is this patch appliciable to NW 6.5 (or SBS 6.5)?
I read the readme and it says "NetWare 6 SP1 or later", does that include
6.5? Just want to be sure before i apply the patch, we have an SBS 6.5 sp2
server.

Kind regards
Andreas Wettergren